Groups

List all members of all joined groups

GET
/groups/members

Returns all groups the caller belongs to. For each group, members exclude the caller and are sorted by username.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Response Body

Successful Response

application/json
  1. response
groups*array<>
curl -X GET "https://example.com/groups/members"
{  "groups": [    {      "name": "string",      "members": [        {          "username": "string",          "name": "string"        }      ]    }  ]}